/* ----------
	General Reset
---------- */
html, body, 
h1, h2, h3, h4, h5, h6, 
p, blockquote,  
form, fieldset, textarea, button,
.unlist, .unlist ul, .unlist ol,
iframe {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	}
	
html {
	font-size: 125%;
	-webkit-text-size-adjust: none;
	}
	
body {
	color: #828f99;
	font-size: 50%;
	background: url( '../images/assets/background.png' ) repeat fixed 0 0 #fff;
	font-family: 'MrsEavesRoman', "Times New Roman", Times, serif;
	-webkit-font-smoothing: antialiased;
	}
	
h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	line-height: 1.5em;
	}
	
a {
	outline: none;
	}
	
a img {
	border: 0;
	}

/* ----------
	General Classing
---------- */
.script-hidden {
	display: none;
}

.italic {
	font-family: 'MrsEavesItalic', "Times New Roman", Times, serif;
}

.uppercase {
	text-transform: uppercase;
}

.bullet {
	font-family: "Arial, Helvetica, sans-serif";
}

.slash {
	font-size: 12px;
	line-height: 14px;
	margin: 0 5px;
}

.clear {
	overflow: hidden;
}

.float-left {
	float: left;
}

/* ----------
	Typography
---------- */
@font-face {
    font-family: 'MrsEavesItalic';
    src: url('../fonts/mrseavita-webfont.eot');
    src: url('../fonts/mrseavita-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mrseavita-webfont.woff') format('woff'),
         url('../fonts/mrseavita-webfont.ttf') format('truetype'),
         url('../fonts/mrseavita-webfont.svg#MrsEavesItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MrsEavesPetiteCaps';
    src: url('../fonts/mrseavpetcap-webfont.eot');
    src: url('../fonts/mrseavpetcap-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mrseavpetcap-webfont.woff') format('woff'),
         url('../fonts/mrseavpetcap-webfont.ttf') format('truetype'),
         url('../fonts/mrseavpetcap-webfont.svg#MrsEavesPetiteCaps') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MrsEavesRoman';
    src: url('../fonts/mrseavrom-webfont.eot');
    src: url('../fonts/mrseavrom-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mrseavrom-webfont.woff') format('woff'),
         url('../fonts/mrseavrom-webfont.ttf') format('truetype'),
         url('../fonts/mrseavrom-webfont.svg#MrsEavesRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

h2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 20px; text-transform: uppercase; margin: 0 0 15px 0; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 20px; text-transform: uppercase; margin: 0 0 3px 0; }
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; text-transform: uppercase; }
p  { font-family: 'MrsEavesRoman', "Times New Roman", Times, serif; font-size: 16px; line-height: 20px; }
a  { color: #828f99; font-family: 'MrsEavesRoman', "Times New Roman", Times, serif; text-decoration: none; }

/* ----------
	Main Structure
---------- */
#main-div {
	width: 992px;
	margin: 0 auto;
	position: relative;
	background-color: #fff;
}

#header-container {
	z-index: 1;
	position: fixed;
	top: 0;
	margin: 0 0 0 -16px;
}

#primary-content-container {
	width: 1024px;
	height: 0;
	position: relative;
	background-color: #cce8df;
	overflow: hidden;
}

#primary-content {
	width: 984px;
	margin: 0 auto;
	padding: 20px 0 0 0;
}

#primary-content a:hover {
	color: #fff;
}

#ancillary-pagination {
	margin: 0 0 40px 0;
}

#ancillary {
	width: 150px;
	float: left;
	font-size: 16px;
	margin: 0 40px 0 0;
}

#ancillary p {
	font-family: 'MrsEavesItalic', "Times New Roman", Times, serif;
}

#ancillary-generic,
#ancillary-enquiry-specific,
#ancillary-careers-specific {
	display: none;
}

#ancillary-enquiry-specific p {
	margin: 0 0 15px 0;
}

#ancillary-careers-specific p {
	margin: 0 0 15px 0;
}

#additional {
	margin: 25px 0 0 0;
	padding: 0;
	list-style-type: none;
}

#additional li {
	margin: 0 0 5px 0;
}

#additional li a,
#ancillary-pagination a {
	color: #828f99;
	font-family: 'MrsEavesItalic', "Times New Roman", Times, serif;
	text-decoration: none;
}

.primary-content-section {
	width: 750px;
	float: left;
	display: none;
}

.primary-content-section h2 {
	margin: 0 0 25px 0;
}

.primary-content-section p {
	font-size: 30px;
	line-height: 34px;
	letter-spacing: -0.3px;
	font-family: 'MrsEavesItalic', "Times New Roman", Times, serif;
}

.variation {
	margin: 20px 0 0 0;
}

.variation p {
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 10px 0;
}

.variation p strong {
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
	margin: 0 0 5px 0;
}

.standard {
	width: 705px;
}

.primary-content-section .l-column {
	width: 360px;
	float: left;
	margin: 0 40px 0 0;
}

.primary-content-section .r-column {
	width: 350px;
	float: left;
}

#map {
	margin: 0 0 0 -12px;
}

#additional-venues {
	margin: 30px 0 0 0;
}

.the-tea-room {
	min-height: 52px;
	padding: 15px 0 15px 60px;
	background: url( '../images/assets/logo.the-tea-room.png' ) no-repeat scroll 0 0 transparent;
}

.gunners-barracks {
	min-height: 50px;
	padding: 15px 0 15px 60px;
	background: url( '../images/assets/logo.gunners.png' ) no-repeat scroll 0 10px transparent;
}

.sergeants-mess {
	min-height: 52px;
	padding: 15px 0 15px 60px;
	background: url( '../images/assets/logo.sergeants-mess.png' ) no-repeat scroll 10px 0 transparent;
}
.blue-room 
{
	 min-height: 52px;
    padding: 15px 0 15px 60px;
    background: url(../images/assets/tbr-logo.png) no-repeat scroll 0 20px transparent;
    background-size: 50px;
}

#explore-our-venues p {
	font-size: 16px;
	line-height: 20px;
	font-family: 'MrsEavesRoman', "Times New Roman", Times, serif;
}

#explore-our-venues a {
	padding: 0 0 0 2px;
	font-family: 'MrsEavesItalic', "Times New Roman", Times, serif;
}

.the-tea-room a,
.gunners-barracks a,
.sergeants-mess a,
.blue-room  a
{
	font-size: 16px;
	line-height: 20px;
}

#contact-form ul,
#career-form ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

form ul li {
	margin: 0 0 3px 0;
}

.form-left {
	width: 340px;
	float: left;
	margin: 0 40px 0 0 !important;
}

.form-right {
	width: 340px;
	float: left;
}

form label {
	font-size: 16px;
	line-height: 20px;
	display: block;
}

form input[type="text"] {
	width: 335px;
	height: 20px;
	font-size: 12px;
	line-height: 16px;
	margin: 5px 0 10px 0;
	padding: 0 0 0 3px;
	border: 0;
}

form textarea {
	width: 320px;
	height: 80px;
	font-size: 12px;
	line-height: 16px;
	margin: 5px 0 10px 0;
	padding: 3px 0 0 3px;
	resize: none;
}

form select {
	margin: 5px 0 10px 0;
}

form .check-label {
	width: auto;
	display: inline;
}

form .submit {
	margin: 5px 0 0 0;
}

.comments-last {
	margin-bottom: 0;
}

.email-updates div.float-left {
	width: 160px;
}

.email-updates div.float-left input[type="checkbox"] {
	margin-left: 0;
}

.error-container {
	position: relative;
    z-index: 10000;
	width: 100px;
	height: 100px;
	display: none;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: url( '../images/assets/error.png' ) no-repeat scroll 0 0 transparent;
}

.error {
	border: 1px solid #ffac66;
}

#thankyou-message,
#career-thankyou-message {
	width: 180px;
	margin: 0 auto;
	margin-top: 150px;
	display: none;
	text-align: center;
}
.thankyou #thankyou-message  {
	display: block !important;
}

.footnotes {
	margin: 20px 0 0 0;
}

.footnotes p {
	font-size: 16px;
	line-height: 20px;
	font-family: 'MrsEavesItalic', "Times New Roman", Times, serif;
}

#section-dining .footnotes p {
	font-size: 16px;
	line-height: 20px;
}

p.instruction {
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 10px 0;
}

#close {
	width: 15px;
	height: 15px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	position: absolute;
	top: 20px; right: 20px;
	background: url( '../images/assets/close.png' ) no-repeat scroll 0 0 transparent;
}

#close:hover {
	background-position: 0 -15px;
}

#gpg-venue {
	width: 86px;
	height: 30px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	position: absolute;
	top: 315px; left: 20px;
	position: relative;
    z-index: 1;
}

#gpg-venue a {
	width: 123px;
	height: 30px;
	background: url( '../images/assets/logo.gpg-text.png' ) no-repeat scroll -37px 0 transparent;
	display:block;
}

.media {
	width: 150px;
	position: absolute;
	top: 390px;
}

#header {
	width: 360px;
	height: 180px;
	position: absolute;
	bottom: -180px; left: 0;
	background: url( '../images/assets/dotted.vertical.png' ) no-repeat scroll 178px 11px #cce8df;
}

#logo {
	float: left;
	width: 136px;
	height: 132px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	margin: 24px 0 0 22px;
	background: url( '../images/assets/logo.dunbar.png' ) no-repeat scroll 0 0 transparent;
}



#navigation {
	float: left;
	min-height: 159px;
	margin: 12px 0 0 75px;
	padding: 17px 0 0 0;
	text-align: center;
	list-style-type: none;
	background: url( '../images/assets/dots.png' ) no-repeat scroll center 0 transparent;
}

#navigation li {
	line-height: 11px;
	margin: 0 0 10px 0;
}



/* Valentines Day addition

#navigation {
	float: left;
	min-height: 159px;
	margin-left: 40px;
	padding: 14px 0 0 0;
	text-align: center;
	list-style-type: none;
	background: url( '../images/assets/dots.png' ) no-repeat scroll center 0 transparent;
}

#navigation li {
	line-height: 11px;
	margin: 0 0 5px 0;
}

 End Valentines Day */

#navigation li a {
	font-size: 16px;
	line-height: 18px;
	font-family: 'MrsEavesRoman', "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
}

#navigation.closed li a:hover {
	color: #fff;
}

#navigation.opened li a:hover {
	color: #828f99;
}

.selected {
	color: #828f99 !important;
}

.notSelected {
	color: #fff;
}

#secondary-content-container {
	width: 940px;
	margin: 0 auto;
	padding: 0 12px;
	overflow: hidden;
	background-color: #fff;
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
}

#secondary-content a:hover {
	color: #cce8df;
	text-decoration: none;
}

.section {
	overflow: hidden;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #e3e3e3;
}

.section img {
	display: block;
}

.section .l-column {
	float: left;
	width: 460px;
	padding: 0 9px 0 0;
	border-right: 1px solid #e3e3e3;
}

.section .r-column {
	float: left;
	width: 460px;
	padding: 0 0 0 9px;
}

.below {
	margin-top: 11px;
}

.text-anchor {
	height: 283px;
	position: relative;
	margin: 0 0 12px 0;
	padding: 50px 0 0 0;
	text-align: center;
	background: url( '../images/assets/anchor.png' ) no-repeat scroll center 10px transparent;
}

.text-dotted-tall {
	height: 345px;
	position: relative;
	margin: 0 0 11px 0;
	background: url( '../images/assets/dotted.horizontal.png' ) no-repeat scroll 0 30px transparent;
}

.text-dotted-short {
	height: 333px;
	position: relative;
	margin: 0 0 12px 0;
	background: url( '../images/assets/dotted.horizontal.png' ) no-repeat scroll 0 30px transparent;
}

.text-dotted-tall blockquote,
.text-dotted-short blockquote,
.text-dotted-tall .text-box,
.text-dotted-short .text-box {
	margin: 30px 0 0 0;
}

.text-box p {
	font-size: 35px;
	line-height: 38px;
	font-family: 'MrsEavesItalic', "Times New Roman", Times, serif;
}

blockquote p {
	font-size: 35px;
	line-height: 38px;
	font-family: 'MrsEavesItalic', "Times New Roman", Times, serif;
}

.text-anchor blockquote p,
.text-anchor .text-box p {
	margin: 0 10px;
}

blockquote .author, .text-anchor .author {
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0 0 0 !important;
	text-transform: uppercase;
}

.cta-container-top {
	width: 100%;
	height: 63px;
	overflow: hidden;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #e3e3e3;
}

.cta-container-top .l-cta,
.cta-container-top .r-cta {
	padding: 8px 0;
}

.cta-container {
	width: 100%;
	padding: 5px 0;
	position: absolute;
	left: 0; bottom: 0;
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
}

.opening-hours {
	width: 100%;
	padding: 10px 0;
	position: absolute;
	left: 0; bottom: 0;
	text-align: center;
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
}

.opening-hours p {
	font-family: 'MrsEavesRoman', "Times New Roman", Times, serif;
}

.l-cta {
	width: 230px;
	float: left;
	padding: 15px 0;
	text-align: center;
	border-right: 1px solid #e3e3e3;
}

.r-cta {
	width: 229px;
	float: left;
	padding: 15px 0;
	text-align: center;
}

.l-cta a,
.r-cta a {
	color: #828f99;
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
}

#footer-container {
	background: url( '../images/assets/hover.png' ) no-repeat scroll -9999px -9999px transparent;
}

#footer {
	width: 964px;
	height: 100px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	border-right: 1px solid #e3e3e3;
	border-left: 1px solid #e3e3e3;
	background: url( '../images/assets/logo.gpg.png' ) no-repeat scroll center 35px transparent;
}

#footer p {
	text-align: center;
	text-transform: uppercase;
	position: relative;
}

#footer p a {
	margin-left: 10px;
}

#footer p a:hover {
	color: #cce8df;
}

#division {
	top: -2px;
	display: inline-block;
	height: 22px;
	width: 1px;
	border-right: 1px solid #d4d4d4;
	position: absolute;
	left: 570px;
}

/* Valentines Day Landing */

.val-day #header {
    
    background: #cce8df;
}

.val-day #main-front-page {
	background: url(../images/content/l.exterior.jpg) no-repeat center top #FFF;
	background-size: auto 100%;
	min-height: 610px;	
}

.val-day .val-form {
	background-color: rgba(0,0,0,0.87);
	padding: 4%;
	width: 75%;
	margin: 0 auto;
}

.val-day .val-form #contact-form ul {
	margin: 0 auto;
	width: 45%;
	display: block;
}

.val-day .clear {display: block; position: relative;     clear: both;}

.val-day .val-form form .submit {
    margin: 5px 0 0 0;
    clear: both;
    display: block;
}

.val-day .val-form form input[type="text"],
.val-day .val-form form textarea {
    width: 100%;
}

.val-day p {
	margin: 8px 0;
}

.val-day .section {
    padding: 200px 0 15px 0;
	margin-bottom: 10px;
}

.val-day #thankyou-message {
	background-color: rgba(0,0,0,0.87);
	padding: 4%;
	width: 55%;
	margin: 0 auto;
	margin-top: 150px;
}

.val-day #footer {
	border: none;
}

@media only screen and (min-device-width: 200px) and (max-device-width: 749px) {
	
	body {
	
	}
	
.val-day .val-form {
	width: 85% !important;
	margin: 40px auto;
}

.val-day .val-form #contact-form ul {
	width: 98% !important;
	}
	
.val-day h3, .val-day cufontext {
    font-size: 35px;
    line-height: 39x;
    }	
	
.val-day p {
    font-family: 'MrsEavesRoman', "Times New Roman", Times, serif;
    font-size: 35px;
    line-height: 39px;
}

.val-day form label {
    font-size: 30px;
	margin: 15px 0 25px 0;
}

.val-day .val-form form input[type="text"],
.val-day .val-form form textarea {
    font-size: 26px;
}

.val-day .val-form form input[type="text"] {
    height: 40px;

}

.val-day .val-form form textarea {
    height: 120px;
}

.val-day .val-form form .submit {
    font-size: 26px;
    background-color: #FFF;
	border: none;
	margin-top: 15px;
	padding: 10px 20px;
}

.val-day .val-form form select {
    font-size: 26px;
    background-color: #FFF;
	width: 50%;
	height: 40px;
}

}